.version.penelope /* version checker */
{
	color: #000018;
	background-color: #0650DD;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1681.975px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.025000000000091px;
}

#u1891
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u1916
{
	z-index: 14;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 40px;
	position: relative;
}

#u1934
{
	z-index: 16;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 192px;
	margin-top: 99px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1965
{
	z-index: 22;
	width: 695px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 93px;
	position: relative;
}

#pu1933-5
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: -1147px;
}

#u1933-5
{
	z-index: 17;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1933-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u1898-10
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u1898-2,#u1898-3
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1898-5,#u1898-6,#u1898-8
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5776-4
{
	z-index: 24;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 82px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

